
img.game9gshare { position: fixed; width: 100%; left: 0; top: 0; z-index: 9999; }

.game9gdialog { color: white; background-color: #071125; text-align: center; font-size: medium; border: 1px solid #616D85; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; line-height: 150%; font-weight: normal; width: 90%; z-index: 9991; top: 20%; left: 5%; position: fixed; }
.game9gdialog header { font-weight: bold; margin: 10px 0; text-align: center; height: auto; width:auto; }
.game9gdialog h2 { font-size: 1em; }
.game9gdialog section { padding: 0px 20px 20px 20px; text-align: center; font-weight: normal; height: auto; width: auto; box-shadow: rgb(178, 178, 178) 0px -1px 1px -1px inset; }
.game9gdialog footer { padding: 5px 0px; width: auto; }
.game9gdialog footer a { display: inline-block; color: white; text-align: center; line-height: 40px; text-decoration: none; cursor: pointer; width:43%; margin: 8px; background-color: #043E5E; border-radius: 4px; }
.game9gmask { z-index: 9990; background-color: rgb(0, 0, 0); position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; opacity: 0.5 }

.game9gsharetip { position: fixed; z-index: 9999; width: 100%; height: 100%; left: 0; top: 0; background: #000; opacity: 0.93; color: #FFF; font-size: medium; font-family: 黑体; }
.game9gsharetip img.goup { position: absolute; top: 1%; right: 5%; height: 11%; }
/*.game9gsharetip div.title { position: absolute; top: 12%; right: 20%; }*/
/*.game9gsharetip div.content { position: absolute; left: 0; top: 40%; width: 100%; text-align: center; font-size: 1.5em; font-weight: bold; color: #696969; }*/
.game9gsharetip div.title { position: absolute; top: 18%; right: 20%; }
.game9gsharetip div.content { position: absolute; top: 10%; right: 5%; width: 100%; text-align: center; font-size: 1.3em; }
.game9gsharetip div.ignore { position: absolute; left: 10%; bottom: 20%; padding-left: 50px; color: #777; }
.game9gsharetip img.godown { position: absolute; left: 10%; bottom: 10%; height: 10%; }
.game9gsharetip a { position: absolute; cursor: pointer; left: 5%; bottom: 4%; color: #777; }

img.game9gucicon { position: absolute; left: 0; top: 0; width: 64px; height: 64px; z-index: 9999; background-color: #FFF; }

img.game9gad { position: absolute; z-index: 999; width: 100%; cursor: pointer; }